<div id='project-<%= project.id %>' class="col-md-4 col-md-offset-0 col-sm-6 col-sm-offset-0 col-xs-10 col-xs-offset-1">
  <div class="panel panel-default">
    <div class="text-center">
      <div class="panel-body">
        <%= render partial: 'project_summary', locals: {project: project} %>
      </div>

      <div class="panel-footer">
        <div class='btn-group'>
          <%= link_to t('project.edit'), 
            edit_project_path(project.id),
            id: 'edit_project', class: 'btn btn-primary' %>
          <%= button_to t('project.trash'),
            project_trashes_path(project.id),
            id: 'move_to_trash', 
            class: 'btn btn-primary',
            form_class: 'form-inline' %>
        </div>
      </div>
    </div>
  </div>
</div>
